<?xml version="1.0" encoding="UTF-8" standalone="no" ?> 
 
<dw_agrm2010_report>
    <dw_agrm2010_report_row>
        <f1>210100-7 專戶存款</f1>
        <f2>89089477.00</f2>
        <f3>221000-4 保管款</f3>
        <f4>42578637.00</f4>
        <f5>42578637.00</f5>
        <currencydecimal>0</currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage>1</spage>
        <f6></f6>
        <f7></f7>
        <smemo></smemo>
    </dw_agrm2010_report_row>
    <dw_agrm2010_report_row>
        <f1>210300-6 可支庫款</f1>
        <f2>198497265.00</f2>
        <f3>221200-3 代收款</f3>
        <f4>50037558.00</f4>
        <f5>50037558.00</f5>
        <currencydecimal>0</currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage>1</spage>
        <f6></f6>
        <f7></f7>
        <smemo></smemo>
    </dw_agrm2010_report_row>
    <dw_agrm2010_report_row>
        <f1>210500-5 保留庫款</f1>
        <f2>36678644.00</f2>
        <f3>221400-2 應付歲出保留款</f3>
        <f4>36678644.00</f4>
        <f5>36678644.00</f5>
        <currencydecimal>0</currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage>1</spage>
        <f6></f6>
        <f7></f7>
        <smemo></smemo>
    </dw_agrm2010_report_row>
    <dw_agrm2010_report_row>
        <f1>210900-3 零用金</f1>
        <f2>2000000.00</f2>
        <f3>221500-7 應付保管有價證券</f3>
        <f4>6127498.00</f4>
        <f5>6127498.00</f5>
        <currencydecimal>0</currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage>1</spage>
        <f6></f6>
        <f7></f7>
        <smemo></smemo>
    </dw_agrm2010_report_row>
    <dw_agrm2010_report_row>
        <f1>211300-1 押金</f1>
        <f2>51400.00</f2>
        <f3>222000-0 歲出預算數</f3>
        <f4>237756000.00</f4>
        <f5>237756000.00</f5>
        <currencydecimal>0</currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage>1</spage>
        <f6></f6>
        <f7></f7>
        <smemo></smemo>
    </dw_agrm2010_report_row>
    <dw_agrm2010_report_row>
        <f1>211400-6 暫付款</f1>
        <f2>28378022.00</f2>
        <f3>222100-4 歲出分配數</f3>
        <f4></f4>
        <f5>5678514739.00</f5>
        <currencydecimal>0</currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage>1</spage>
        <f6></f6>
        <f7>5678514739.00</f7>
        <smemo></smemo>
    </dw_agrm2010_report_row>
    <dw_agrm2010_report_row>
        <f1>211600-5 保管有價證券</f1>
        <f2>6127498.00</f2>
        <f3>  減  213000-9 經費支出</f3>
        <f4></f4>
        <f5>-5453166170.00</f5>
        <currencydecimal>0</currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage>1</spage>
        <f6></f6>
        <f7>5453166170.00</f7>
        <smemo></smemo>
    </dw_agrm2010_report_row>
    <dw_agrm2010_report_row>
        <f1>212000-3 預計支用數</f1>
        <f2>237756000.00</f2>
        <f3>         淨額</f3>
        <f4>225348569.00</f4>
        <f5>0</f5>
        <currencydecimal>0</currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage>1</spage>
        <f6></f6>
        <f7></f7>
        <smemo></smemo>
    </dw_agrm2010_report_row>
    <dw_agrm2010_report_row>
        <f1></f1>
        <f2></f2>
        <f3>231100-5 經費賸餘─押金部分</f3>
        <f4>51400.00</f4>
        <f5>51400.00</f5>
        <currencydecimal>0</currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage>1</spage>
        <f6></f6>
        <f7></f7>
        <smemo></smemo>
    </dw_agrm2010_report_row>
    <dw_agrm2010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <f6></f6>
        <f7></f7>
        <smemo></smemo>
    </dw_agrm2010_report_row>
    <dw_agrm2010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <f6></f6>
        <f7></f7>
        <smemo></smemo>
    </dw_agrm2010_report_row>
    <dw_agrm2010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <f6></f6>
        <f7></f7>
        <smemo></smemo>
    </dw_agrm2010_report_row>
    <dw_agrm2010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <f6></f6>
        <f7></f7>
        <smemo></smemo>
    </dw_agrm2010_report_row>
    <dw_agrm2010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <f6></f6>
        <f7></f7>
        <smemo></smemo>
    </dw_agrm2010_report_row>
    <dw_agrm2010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <f6></f6>
        <f7></f7>
        <smemo></smemo>
    </dw_agrm2010_report_row>
    <dw_agrm2010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <f6></f6>
        <f7></f7>
        <smemo></smemo>
    </dw_agrm2010_report_row>
    <dw_agrm2010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <f6></f6>
        <f7></f7>
        <smemo></smemo>
    </dw_agrm2010_report_row>
    <dw_agrm2010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <f6></f6>
        <f7></f7>
        <smemo></smemo>
    </dw_agrm2010_report_row>
    <dw_agrm2010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <f6></f6>
        <f7></f7>
        <smemo></smemo>
    </dw_agrm2010_report_row>
    <dw_agrm2010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <f6></f6>
        <f7></f7>
        <smemo></smemo>
    </dw_agrm2010_report_row>
    <dw_agrm2010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <f6></f6>
        <f7></f7>
        <smemo></smemo>
    </dw_agrm2010_report_row>
    <dw_agrm2010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <f6></f6>
        <f7></f7>
        <smemo></smemo>
    </dw_agrm2010_report_row>
    <dw_agrm2010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <f6></f6>
        <f7></f7>
        <smemo></smemo>
    </dw_agrm2010_report_row>
    <dw_agrm2010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <f6></f6>
        <f7></f7>
        <smemo></smemo>
    </dw_agrm2010_report_row>
    <dw_agrm2010_report_row>
        <f1>　　　　　　　　　　　　合　　　　計</f1>
        <f2>598578306.00</f2>
        <f3>　　　　　　合　　　　計</f3>
        <f4>598578306.00</f4>
        <f5></f5>
        <currencydecimal>0</currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage>1</spage>
        <f6></f6>
        <f7></f7>
        <smemo></smemo>
    </dw_agrm2010_report_row>
    <dw_agrm2010_report_row>
        <f1>附註：</f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal>0</currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage>1</spage>
        <f6></f6>
        <f7></f7>
        <smemo></smemo>
    </dw_agrm2010_report_row>
    <dw_agrm2010_report_row>
        <f1>211800-4 債權憑證</f1>
        <f2>1.00</f2>
        <f3>221700-6 待抵銷債權憑證</f3>
        <f4>1.00</f4>
        <f5></f5>
        <currencydecimal>0</currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage>1</spage>
        <f6></f6>
        <f7></f7>
        <smemo></smemo>
    </dw_agrm2010_report_row>
</dw_agrm2010_report>
